uuid: 8694ccf4-dac3-46b1-b1b7-186fd0dbb369
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_remove_role_action.manager
label: 'Remove the Manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: manager
